@keyframes fade_lefttoright_in{0%{opacity:0;transform:translateX(-10px);}5%{opacity:0;transform:translateX(-10px);}100%{opacity:1;transform:translateX(0);}}@keyframes fade_righttoleft_in{0%{opacity:0;transform:translateX(10px);}5%{opacity:0;transform:translateX(10px);}100%{opacity:1;transform:translateX(0);}}@keyframes fade_in{0%{opacity:0;}5%{opacity:0;}100%{opacity:1;}}@keyframes fade_out{0%{}5%{}100%{opacity:0;}}@keyframes fade_slide_out{0%{transform:translateY(0);}5%{transform:translateY(0);}100%{opacity:0;transform:translateY(-20px);}}

.logo {
    margin-left: 654;
    position: relative;
    left: 9px;
    top: 103px;
}